/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.bc-custom-header {
    padding: 0 !important;
}

.bc-custom-header .col {
    padding-bottom:0px;
}
.bc-custom-header h2 {
    font-size:16px;
    color:#AAA;
    margin:20px 0 15px 0;
}

.bc-custom-nav {
    background:#1e8aa1;
    margin: 25px 0 35px 0;
}
.bc-custom-nav > div {
    margin:0 auto;
}
.bc-custom-nav a.button {
    border:0!important;
    margin:0;
    background:#1e8aa1;
    letter-spacing:0;
}
.bc-club-intro, .bc-club-intro p {
    font-size:20px;
}
.bc-club-intro p, .bc-merchants-intro p, .bc-members-intro p {
    margin:20px 0;
}
.bc-merchants-intro, .bc-merchants-intro p,
.bc-members-intro, .bc-members-intro p {
    font-size:18px;
}
.bc-merchants-intro h1, .bc-members-intro h1 {
    font-size:32px;
    padding:0 30px;
}
.bc-video-container {
    padding-bottom:0px;
}
.bc-video-container p {
    margin:0px;
}
.bc-contact-form  {
    padding:10px 15px 0 15px;
    background:#FFF;
}
.bc-faqs {
    padding-bottom: 20px;
}
.bc-faqs p {
    margin:12px 0 0 0;
    font-size:15px;
    line-height:1.3em;
}
.bc-faqs p.faqs-q {
    color:#383838;
    margin: 30px 0 0 0;
    font-size:18px;
}
@media (max-width:550px) {
    .bc-merchants-intro h1, .bc-members-intro h1 {
        font-size: 1.4em;
    }
    .bc-merchants-intro, .bc-merchants-intro p,
    .bc-members-intro, .bc-members-intro p,
    .bc-club-intro, .bc-club-intro p {
       font-size:16px;
    }
    .bc-custom-nav a.button {
       width:100%;
       line-height:2.25em;
       min-height:2.25em;
    }
   .bc-faqs p {
        font-size:13px;
    }
    .bc-faqs p.faqs-q {
        font-size:16px;
    }
}